HELP FILE


¿Qué productos/versiones son compatibles con la verificación en dos pasos?

La verificación en dos pasos funciona con productos y componentes que permiten iniciar sesión mediante accounts.logme.in, también conocido como Servicio común de inicio de sesión. Algunos productos y componentes heredados no cumplen este requisito.

Si activa la verificación en dos pasos, se puede iniciar sesión con los siguientes componentes, versiones, sitios:

  • LogMeIn.com
  • Pro para Windows, 4.1.4141 y superior
  • Pro para Mac, 4.1.4131 y superior
  • Aplicación Pro para iOS, todas las versiones
  • Pro para la aplicación Android, todas las versiones excepto " Inicio de la sesión " Versiones de marca:ver más arriba

Podrá imposible iniciar sesión con los siguientes componentes:

  • Versiones heredadas de encendido para Windows: Cambie a la aplicación de escritorio para clientes antes de usar la verificación en dos pasos
  • Versiones heredadas de encendido para Android: Actualice a la aplicación para Android